/*
Theme Name: sanat bakhsh
Theme URI: https://sanatbakhsh.com
Author: The fanavary rayan
Author URI: https://fanavaryrayan.com
Template: sanatbakhsh
Description: fanavaryrayan Themes
Version: 1.0
Text Domain: sanatbakhsh.com
*/
/* Link */
.mega_menu > .menu-item > .sub-menu > .menu-item > .sub-menu > .menu-item > a{
	background-color:#f1c40f !important;
	color:#ecf0f1 !important;
	border-color:#7f8c8d !important;
}

/* Link */
.mega_menu > .menu-item > .sub-menu > .menu-item > a{
	color:#020202;
	border-color:#fcfcfc;
}

/* Link */
.sub-menu .menu-item .sub-menu .menu-item .sub-menu .menu-item a{
	color:#020202;
}

/* Sub Menu */
.elementor-location-header .elementor-element:nth-child(2) .e-con-inner .elementor-element:nth-child(1) .elementor-widget-dej_menu .elementor-widget-container .mega_menu .menu-item:nth-child(3) > .sub-menu:nth-child(2){
	transform:translatex(0px) translatey(0px) !important;
}

/* Mega menu */
.elementor-widget-dej_menu .mega_menu{
	
}

